Mostrando resultados del 1 al 3 de 3

Tema: Duda sobre firmware bajar a una versión anterior

  1. #1

    Predeterminado Duda sobre firmware bajar a una versión anterior



    Quiero instalar ML pero tengo el fw 1.1.8 y se necesita el 1.1.6 para ML tengo miedo de lo que pueda pasarle a la cámara
    Y no se ni como se hace el upgrade ni como se instala ML.
    Gracias por vuestra atención.
    Última edición por contrecon; 14/02/19 a las 20:29:07 Razón: Para dar mas informacion

  2. #2

    Predeterminado

    En primer lugar tienes que tener en cuenta que siempre que se reescribe un firmware hay un riesgo. Después para bajar de versión tienes que hacer lo mismo que para subirla, meter los archivos en la tarjeta y actualizar desde la cámara. Respecto a ML no te puedo ayudar ya que no lo uso, pero seguro que encuentras tutoriales por YouTube.

  3. #3
    Fecha de Ingreso
    jul 2017
    Ubicación
    Sevilla
    Mensajes
    11

    Predeterminado

    Cita Iniciado por contrecon Ver Mensaje
    Quiero instalar ML pero tengo el fw 1.1.8 y se necesita el 1.1.6 para ML tengo miedo de lo que pueda pasarle a la cámara
    Y no se ni como se hace el upgrade ni como se instala ML.
    Gracias por vuestra atención.
    Eso hice yo en mi nx1000,tenia la 1.15 y queria bajar a la 1.14 y al final tuve que cambiarle la placa por que se quedo a media actualizacion dañando la placa base y dando errores.Ese es el riesgo que se corre asi que hay que pensarselo.saludos
    Última edición por fali307; 11/04/19 a las 22:35:31

Marcadores

Normas de Publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •